.toggleMenu img{
	max-width: 120px;
    padding: 5px 0px;
}

.icons p{
    text-align: center;
    font-size: 13px;
    padding: 0px;
    color: #1C85AB;
    letter-spacing: .05em;
    margin: 2px 0px 10px 0px;
}

.icons img{
    max-width: 70px;
    height: auto;
}

#hero {
    background: url(../images/eTODhero_600x2000.jpg) #fff 50% 0% no-repeat;
    margin-top: 60px;
    padding: 260px 0px 210px 0px;
}

#hero {
       background: url("https://etod.cnt.org/assets/images/eTODhero_900x2000.jpg") 50% 0 no-repeat fixed;
    height: 700px;
    margin: 0 auto;
    width: 100%;
    position: relative;
    padding: 70px 0px 0px 0px;
}

#page-about #hero {
    height: 3200px;
}

#page-briefs #hero {
    background: url("https://apps.cnt.org/etod/assets/images/eTODbriefs.jpg") 50% 0 no-repeat fixed;
    background: url("https://apps.cnt.org/etod/assets/images/DSC_6634-35-42-large.jpg") 50% 0 no-repeat fixed;
    height: 220px;
    margin: 0 auto;
    width: 100%;
    background-size: cover;
    position: relative;
    padding: 60px 0px 0px 0px;
    border-bottom: 3px solid #643D5C;
}

#page-briefs .content-item-container img {
    float: inherit;
    padding: 0px;
    max-width: 100%;
}

#page-briefs #hero{
background: url("https://apps.cnt.org/etod/assets/images/washington-park-hero.jpg") 50% 30px no-repeat fixed !important;
background-size:150% !important;
    padding: 0px !important;
}

#page-briefs .callout-box{
    padding: 20px 30px;
    margin: 0px 0px 0px 0px;
    float: right;
    max-width:400px;
    background-color: #F5F5F5;
}

#page-briefs .callout-box h2 {
    font-size: 16px;
    line-height: 22px;
    margin: 0px;
    padding: 0px;
}

#page-briefs .callout-box p{
    font-size: 14px;
    max-width: 100%;
    line-height: 22px;
}

#page-briefs .callout-box .quote{
	font-size: 80px;
    font-family: sans-serif;
    vertical-align: bottom;
    padding: 10px 10px 0px 0px;
    line-height: 2px;
}

#page-briefs .image-float {
    float: inherit;
    padding: 0px 0px;
}

#page-briefs h2.map-tool-header {
    font-size: 24px;
    margin: 0px 10px;
}

.briefs-content-container{
margin-bottom:60px;
}

.briefs-content-container p em{
font-size:16px;
}
.briefs-content-container h2 {
    font-weight: bold;
    text-decoration: none;
    font-size: 18px;
    padding: 0px 0px;
    margin: 0px;
    line-height: 24px;
}

.briefs-content-container h2 a {
    color: #B9239A;
    font-weight: bold;
    text-decoration: none;
    font-size: 16px;
    padding: 0px 0px;
}

.briefs-content-container p , .briefs-content-container h3{
    font-size: 13px;
    font-weight:normal;
    line-height: 18px;
    color:#000;
}

#hero h1{
    font-size: 30px;
    line-height: 30px;
    padding: 6px;
}

#hero h2 {
    font-size: 16px;
    text-transform: none;
    font-weight: normal;
    line-height: 18px;
    padding: 0px 0px 20px 0px;

}


#page-about #hero h2{
    font-size: 24px;
    line-height: 32px;
    padding: 20px;
    font-weight: bold;
}

#page-about .content-container{
padding: 10px 20px;
text-align:left;
}

#page-about .content-container p {
    padding: 0px 0px 20px 0px;
    font-weight: normal;
    color: #fff;
    line-height: 22px;
    font-size: 16px;
}



#signup-overlay-outer-wrapper {
    padding: 5px 5px;
    background-color: #27BFFB;
    margin: 0 auto;
    border: 4px solid #05A6E6;
    border-radius: 0px 30px 0px 30px;
    margin-top: 4%;
    max-width: 640px;
}

#signup-overlay-container {
    margin: 0 auto;
    max-width: 1200px;
    padding: 10px 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #fff;
    border-radius: 14px 14px 14px 14px;
}

#signup-overlay-container h2 {
font-size:16px;
}

.hero-container a, a.btn-purple {
    background-color: #B9239A;
    color: #fff;
    box-shadow: 2px 2px 0px rgba(0,0,0,1);
    border: 1px solid #000;
    text-decoration: none;
    display: inline-block;
    margin: 0px 4px;
    font-size: 13px;
    padding: 4px 10px;
}





/***********************/

#comparison-dropdown-container{
text-align:left;
}

#compare-to-selector {
    text-align: left;
}
 
 #mobile-sticky{
display:inherit;
}
#left-col .stuck {
    width:100%;
    position:inherit !important;
    xtop:64px !important;
}

#left-col #mobile-sticky .stuck {
    width:100%;
    position:fixed !important;
        top: 43px !important;
}


#right-col .stuck {
    width:100%;
    position:inherit !important;
}




#location-search-container input {
    width: 94%;
}

#location-search-container h2 {
    font-size: 20px;
}

.stuck .maxified, .maxified {
    border: 1px solid #E8E8E8;
    padding: 4px 6px;
    color: #000000;
    font-size: 12px;
    width: 95%;
    margin: 5px 0px 0px 0px;
}

.parcel-address-container h2 {
    font-size: 16px;
    margin: 8px;
    line-height: 20px;
}
h3.block{
    font-size: 18px;
}

.parcel-info-container p.lead {
    font-size: 14px;
    line-height: 18px;
    padding: 5px 5px;
}

.parcel-label {
    font-size: 10px;
}

.parcel-selected {
    /*min-height: 24px;*/
}

.chart-value{
font-size:12px;
}

.location-header{
margin:10px 0px 20px 0px;
}

#left-col #location-section .sticky-wrapper {
    xheight: inherit !important;
    height: 280px !important;
    height:100% !important;
}


#left-col #mobile-sticky .sticky-wrapper {
    height: inherit !important;
    height: 20px !important;
    
}

#parcel-dialog-box-container h2 {
    font-size: 16px;
    line-height: 26px;
}
#parcel-dialog-box-container p {
    font-size: 13px;
}
#parcel-dialog-box-container {
    padding: 20px 5px;
}

#jump-to{
	font-size:12px;    display: block;
    float: inherit;
}

#sticky-nav-mobile {
    padding: 3px 0px;
}

#sticky-nav ul {
    margin: 5px 0px 0px 0px;
    padding: 0px;
}

#location-search-container{
margin-bottom:45px;
}

.minified-tod-alert{
display:none;
}
.tod-headline {
    text-align: center;
}
.tod-headline img {
    float: inherit;
}

.tod-headline h4 {
    float: inherit;
}

h2.map-tool-header {
    font-size: 20px;
}

.stuck-anchor {
        display: block;
    padding-top: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.stuck-anchor-building {
    display: block;
    padding-top: 145px;
    margin-top: -145px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.parcel-info-container h4 {
    font-size: 15px;
}

.parcel-info-container h5 {
    font-size: 12px;
}

.contextual-pct-comparison-container {
    font-size: 12px;
}

.parcel-info-container p {
    font-size: 12px;
}

#map-ui-container {
    top: 200px;
 }

.mobile-comparison-spacer{
padding:10px 20px;
font-size:20px;
color:#333;
text-align:left;
}

.benefit-container .grid-20, .benefit-container .grid-40 {
    text-align: left;
}

.benefit-container p span {
    font-weight: bold;
}

.parcel-info-container .compare-right-col h4{
padding: 2px 0px 2px 6px;
}
#compare-to-container {
    right: 10px;
    width: 94%;
}
#compare-to-container ul li a{
text-align:left;
}

.benefit-container .see-more {
    background-color: #333 !important;
    color: #fff;
}

.profile-metrics-container ul li {
    font-size: 14px;
    background-color: #fff;
    padding: 0px 0px 10px 0px;
    margin-bottom: 10px;
    border: 1px solid #C3C3C3;
    text-align: center;
}

.profile-metrics-container ul li span {
    font-size: 20px;
    padding: 2px 4px;
    display: block;
    text-align: center;
    color: #333;
    background-color: inherit;
}

p.mouseover{
color:#000;
}

#parcel-dialog-box {
    top: 43px;
}